Beta
Kategorien
  • Bausteine
  • Bilder
  • Frontend
  • Social
Beste Bewertung
Neuerscheinungen
logo

QUIQQER - Kontakt

quiqqer/contact

Beschreibung

Integrieren Sie aufwändige Formulare in Ihre Webseite mit dem einfachen Formular Editor. Aufwendiges entwickeln von Kontakt-, Angebots- und Anmeldeformulare gehören der Vergangenheit an.

Mit QUIQQER Kontakt kannst du schnell und einfach maßgeschneiderte Kontakt-Formulare erstellen. Stelle deinen Benutzern die Möglichkeit zur Verfügung, jederzeit Kontakt zu dir aufnehmen. Mit dem leicht zu bedienenden Formular-Editor kannst du auswählen, welche Informationen deine Benutzer dir senden können. Zudem kannst du dir oder anderen Personen Kontakt-Anfragen bequem per E-Mail zusenden lassen oder im QUIQQER Backend übersichtlich auflisten und exportieren.

 

Features

  • Kinderleichter Formular-Editor zum Erstellen von maßgeschneiderten Kontakt-Formularen
  • Benachrichtigung per E-Mail beim Absenden eines Formulars
  • Übersicht über alle Kontakt-Anfragen im QUIQQER Backend mit der Möglichkeit zum Export (PDF, CSV, JSON)
  • Gestaltung der Erfolgsnachricht beim Abschicken eines Formulars per WYSIWYG-Editor
  • Optionale Nutzung einer Sicherheitsprüfung (CAPTCHA) zum Schutz vor automatisiertem Formular-Spam
  • Spezielle Formular-Felder mit WYSIWYG-Inhalt, Benutzer-Auswahl, Namenseingabe und weitere
  • Filter-Möglichkeiten gegen unerwünschte Kontaktaufnahme (z.B. durch Spam-Bots) mittels E-Mail Blacklist, IP Blacklist und/oder IP-Prüfung per DNSBL Provider

 

Seitentypen

  • QUIQQER - Kontakt - Kontakt-Formular-Seite. Im Seiten-Fenster im QUIQQER Backend befindet sich der Formular-Editor.

Paket installieren

Für die Installation von Version "0.9.0" dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: *@dev

Für die Installation von Version "1.0.0" dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: >=1.1|dev-master|dev-dev

Für die Installation von Version "1.1.0" dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: >=1.1|dev-master|dev-dev

Für die Installation von Version "1.1.1" dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: >=1.1|dev-master|dev-dev

Für die Installation von Version "1.1.2" dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: >=1.1|dev-master|dev-dev

Für die Installation von Version "1.1.3" dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: >=1.1|dev-master|dev-dev

Für die Installation von Version "1.2.0" dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: >=1.1|dev-master|dev-dev

Für die Installation von Version "1.2.1" dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: >=1.1|dev-master|dev-dev

Für die Installation von Version "1.2.2" dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: >=1.1|dev-master|dev-dev

Für die Installation der aktuellen Version (1.2.3) dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: >=1.1|dev-master|dev-dev

Für die Installation von Version "dev-dev" dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: >=1.1|dev-master|dev-dev

Für die Installation von Version "dev-master" dieses Pakets müssen folgende andere Pakete in den angegebenen Versionen bereits auf Ihrem System installiert sein:

  • QUIQQER: >=1.1|dev-master|dev-dev

Weitere Informationen

Paket-Typ

Modul

Aktuelle Version

1.2.3

Lizenz

PCSG QL-1.0, CC BY-NC-SA 4.0
Lizenzübersicht

Rechteinhaber

PCSG - Computer & Internet Service OHG

Neueste